Mailinglist Archive: opensuse-bugs (3349 mails)

< Previous Next >
[Bug 978974] New: goa-deamon: error reading /etc/ssl/ca-bundle.pem
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 08 May 2016 20:51:51 +0000
  • Message-id: <bug-978974-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=978974


Bug ID: 978974
Summary: goa-deamon: error reading /etc/ssl/ca-bundle.pem
Classification: openSUSE
Product: openSUSE Distribution
Version: Leap 42.1
Hardware: Other
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: GNOME
Assignee: bnc-team-gnome@xxxxxxxxxxxxxxxxxxxxxx
Reporter: sionescu@xxxxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

goa-daemon fails to read the CA bundle, which points to
/var/lib/ca-certificates/ca-bundle.pem:

$ ls -l /var/lib/ca-certificates/ca-bundle.pem
-rw-r----- 1 root root 258533 May 7 14:58
/var/lib/ca-certificates/ca-bundle.pem

Log:
2016-05-08T22:38:51.492025+02:00 vilya org.gnome.OnlineAccounts[3700]:
(goa-daemon:3828): libsoup-WARNING **: Could not set SSL credentials from
'/etc/ssl/ca-bundle.pem': Failed to open file '/etc/ssl/ca-bundle.pem':
Permission denied
2016-05-08T22:39:10.488944+02:00 vilya org.gnome.OnlineAccounts[3700]:
(goa-daemon:3828): GLib-GIO-CRITICAL **: g_simple_async_result_take_error:
assertion 'error != NULL' failed

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
This Thread
  • No further messages